Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 318)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 319)
@@ -902,5 +1176,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 168124476.586092;
+		modificationTime = 203184636.334662;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -915,8 +1189,8 @@
 	E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 5544}}";
-			sepNavSelRange = "{925, 0}";
-			sepNavVisRect = "{{0, 720}, {711, 444}}";
-			sepNavWindowFrame = "{{89, 84}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {733, 5482}}";
+			sepNavSelRange = "{11710, 0}";
+			sepNavVisRect = "{{0, 3426}, {733, 778}}";
+			sepNavWindowFrame = "{{12, 120}, {772, 816}}";
 		};
 	};
@@ -939,5 +1213,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 168124476.588567;
+		modificationTime = 203184636.334694;
 		state = 2;
 		symbolName = "-[NSObject setSelInProgress:]";
@@ -951,6 +1225,7 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 168126566.99299;
-		state = 1;
+		location = "";
+		modificationTime = 203184636.334759;
+		state = 2;
 		symbolName = "-[TermView setSelInProgress:]";
 	};
@@ -963,5 +1238,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 168124476.593933;
+		modificationTime = 203184636.334791;
 		state = 2;
 		symbolName = "-[NSWindow sendEvent:]";
@@ -974,7 +1249,8 @@
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
-		hitCount = 3;
-		modificationTime = 168126409.364051;
-		state = 1;
+		hitCount = 1;
+		location = AppKit;
+		modificationTime = 203184636.334809;
+		state = 2;
 		symbolName = "-[_NSThemeWidget mouseDown:]";
 	};
@@ -986,16 +1262,19 @@
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
-		hitCount = 3;
-		modificationTime = 168126416.238143;
-		state = 1;
+		hitCount = 1;
+		location = "";
+		modificationTime = 203184636.334827;
+		state = 2;
 		symbolName = "-[NSControl mouseDown:]+32";
 	};
 	E1318EB50A05615E00F2D492 /* 0x937da530 */ = {
 		isa = PBXSymbolicBreakpoint;
+		actions = (
+		);
 		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
-		hitCount = 0;
-		modificationTime = 168124806.771691;
+		hitCount = 1;
+		modificationTime = 203184636.334845;
 		state = 2;
 		symbolName = 0x937da530;
@@ -1008,15 +1287,16 @@
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
-		hitCount = 2;
-		modificationTime = 168126442.877833;
-		state = 1;
+		hitCount = 1;
+		location = "";
+		modificationTime = 203184636.334863;
+		state = 2;
 		symbolName = "-[NSControl mouseDown:]+160";
 	};
 	E135625E03DC9FC200050002 /* ICeCoffEEShared.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {508, 744}}";
+			sepNavIntBoundsRect = "{{0, 0}, {686, 682}}";
 			sepNavSelRange = "{283, 0}";
-			sepNavVisRect = "{{0, 0}, {508, 531}}";
-			sepNavWindowFrame = "{{113, 36}, {547, 589}}";
+			sepNavVisRect = "{{0, 53}, {686, 621}}";
+			sepNavWindowFrame = "{{882, 66}, {725, 659}}";
 		};
 	};
@@ -1072,4 +1352,6 @@
 		sourceDirectories = (
 		);
+		variableFormatDictionary = {
+		};
 	};
 	E136EAA203E42F7500050002 /* Terminal.app */ = {
@@ -1085,5 +1367,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 14370;
+		rLoc = 15194;
 		rType = 0;
 		vrLen = 25;
@@ -1092,7 +1374,7 @@
 	E13762D203EC636D00050002 /* ICeCoffEEBookmarks.c */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {585, 3219}}";
-			sepNavSelRange = "{6772, 4}";
-			sepNavVisRect = "{{0, 2328}, {585, 566}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 2472}}";
+			sepNavSelRange = "{2318, 0}";
+			sepNavVisRect = "{{0, 537}, {813, 453}}";
 		};
 	};
@@ -1107,16 +1389,24 @@
 	E14343B303DB4CF200050002 /* ICeCoffEE.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 720}}";
-			sepNavSelRange = "{1676, 13}";
-			sepNavVisRect = "{{0, 403}, {813, 191}}";
-			sepNavWindowFrame = "{{114, 293}, {813, 821}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 709}}";
+			sepNavSelRange = "{491, 0}";
+			sepNavVisRect = "{{0, 0}, {774, 708}}";
+			sepNavWindowFrame = "{{212, 152}, {813, 746}}";
 		};
 	};
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 4704}}";
-			sepNavSelRange = "{8964, 0}";
-			sepNavVisRect = "{{0, 2796}, {774, 688}}";
-			sepNavWindowFrame = "{{335, 97}, {813, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 7194}}";
+			sepNavSelRange = "{14415, 14}";
+			sepNavVisRect = "{{0, 3998}, {813, 376}}";
+			sepNavWindowFrame = "{{782, 69}, {813, 746}}";
+		};
+	};
+	E14343B803DB4CFE00050002 /* ICeCoffEEScanner.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 1122}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
 	};
@@ -1147,5 +1437,5 @@
 	E14523860A046B6A00C9B040 /* XCBreakpointsBucket */ = {
 		isa = XCBreakpointsBucket;
-		name = "Project Breakpoints";
+		name = ICeCoffEE;
 		objects = (
 			E1317A3703DF244600050002 /* -[NSException raise] */,
@@ -1199,5 +1489,5 @@
 	E15E6A7504188D6900050002 /* System Preferences.app */ = {
 		isa = PBXFileReference;
-		lastKnownFileType = wrapper.application;
+		explicitFileType = wrapper.application;
 		name = "System Preferences.app";
 		path = "/Applications/System Preferences.app";
@@ -1213,8 +1503,8 @@
 	E165AB3603E7A7FC00050002 /* ICeCoffEEAction.c */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 3700}}";
-			sepNavSelRange = "{10038, 15}";
-			sepNavVisRect = "{{0, 2511}, {711, 464}}";
-			sepNavWindowFrame = "{{38, 218}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 3590}}";
+			sepNavSelRange = "{4776, 5}";
+			sepNavVisRect = "{{0, 1120}, {813, 453}}";
+			sepNavWindowFrame = "{{779, 160}, {750, 502}}";
 		};
 	};
@@ -1265,4 +1555,6 @@
 		sourceDirectories = (
 		);
+		variableFormatDictionary = {
+		};
 	};
 	E165AB3D03E7BCDE00050002 /* TextEdit.app */ = {
@@ -1312,7 +1604,7 @@
 	E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 768}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 704}}";
 			sepNavSelRange = "{1148, 0}";
-			sepNavVisRect = "{{0, 176}, {748, 585}}";
+			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{125, 42}, {787, 643}}";
 		};
